CIF_SET_VALUE(1)

NAME
cif_set_value - set specified CIF data items to the given values.

SYNOPSIS
cif_set_value --options input1.cif input*.cif

DESCRIPTION
Set specified CIF data items to the given values.

OPTIONS
-t, --tag _atom_site_occupancy
                  Specify which data item to set.

-v, --value 1.0
                  Specify a new value for that data item.

--add-tag
                  If the given data item does not exist in a data
                  block, add it with the specified value.

--no-add-tag
                  Only overwrite already existing data items, do not
                  add new ones (default).

--use-perl-parser

--use-c-parser
                  Specify parser to parse CIF files (default: C parser).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_set_value bugs using e-mail: cod-bugs@ibt.lt